html,body{height:100%;}
body{
       overflow-x: hidden;
}
@font-face {
	    font-family: 'OpenSans-Regular';
	    src: url('../fonts/OpenSans-Regular.eot');
	    src: url('../fonts/OpenSans-Regular.eot?iefix') format('eot'),
	         url('../fonts/OpenSans-Regular.woff') format('woff'),
	         url('../fonts/OpenSans-Regular.ttf') format('truetype'),
	         url('../fonts/OpenSans-Regular.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; 
}
@font-face {
	    font-family: 'OpenSans-Light';
	    src: url('../fonts/OpenSans-Light.eot');
	    src: url('../fonts/OpenSans-Light.eot?iefix') format('eot'),
	         url('../fonts/OpenSans-Light.woff') format('woff'),
	         url('../fonts/OpenSans-Light.ttf') format('truetype'),
	         url('../fonts/OpenSans-Light.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; 
}
@font-face {
	    font-family: 'OpenSans-Bold';
	    src: url('../fonts/OpenSans-Bold.eot');
	    src: url('../fonts/OpenSans-Bold.eot?iefix') format('eot'),
	         url('../fonts/OpenSans-Bold.woff') format('woff'),
	         url('../fonts/OpenSans-Bold.ttf') format('truetype'),
	         url('../fonts/OpenSans-Bold.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; 
}

.v_menu {
	border-color: rgba(44,62,80,0.3);
	margin-bottom: 20px;
	background-color: #fff;
	border: 1px solid transparent;
	box-sizing: border-box;
}

.header{
   position: relative;
     -moz-transition: opacity 0.4s ease-in-out;
    -o-transition: opacity 0.4s ease-in-out;
    -webkit-transition: opacity 0.4s ease-in-out;
    transition: opacity 0.4s ease-in-out;
}
.main-line{
    height:70px;
    background:#2c3e50;
    padding-right:70px;
}
.bottom-line{
    background:#e9ebed;
    width:100%;
    height:60px;
    padding: 0;
}
.logo{
    display: inline-block;
    margin-top:15px;
    float:left;
}
.label-red{
    background:red;
    color:#fff;
    display:inline-block;
    font-size:0.85em;
    padding:3px 15px;
     -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
}
.label-green{
    background:#43c83c;
    color:#fff;
    display:inline-block;
    font-size:0.85em;
    padding:3px 15px;
     -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
}
.main-nav{
    position: absolute;
    left: 0;
    right: 0;
}
.main-nav .nav{
    float: left ;
    margin-left:50px;
}
.main-nav .nav.nav-tabs{
    border:0;
    height:70px;
    text-transform: uppercase
}
.search-btn{
    position: absolute;
    right:0;
    top:0;
    height:70px;
    width:70px;
    z-index:101;
    background:#fc4349;
    color:#fff;
    font-size:1.6em;
    text-align: center;
    padding:20px;
}
.functional-nav{
    position:absolute;
    right: 70px;
    top:0;
}
.category-list{
    margin:0;
    padding:0;
    list-style: none;
}
.category-list > li{
    float:left;
 
}
.category-list > li > a{
    padding: 20px;
    color:#2c3e50;
    position:relative;
    display:inline-block;
}
.category-list > li > a:hover{
    font-weight: bold;
}
.category-list > li > a.active{
    font-weight: bold;
}
.category-list > li > a:after{
    content:"|";
    position:absolute;
    left:100%;
    top:20px;
    font-weight: normal !important;
}

.category-list > li > a.contact-btn{
    color:#fc4349;
    background:#fff;
    padding:5px 20px;
    margin:15px;
    border:1px solid #fc4349;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    text-transform: uppercase;
    font-weight: bold;
    
}
.category-list > li > a.contact-btn:hover{
    color:#fff;
    background:#fc4349;
}
.category-list > li > a.contact-btn:after{
    display:none;
}
.no-border:after{
    display:none;
}
.functional-nav > li > a{
    color:#fff;
}
.functional-nav > li a.profile{
    padding-left: 70px;
    padding-right:40px;
    background: url(../images/profile.png) no-repeat left 15px  center;
    position: relative;
}
.functional-nav li a.profile:after{
    content:"";
    height:40px;
    width:2px;
    background:url(../images/border.png) no-repeat center center;
    position: absolute;
    top:15px;
    left:100%;
    z-index: 33;
    margin-right:1px;
}
.functional-nav li a.profile:hover,.functional-nav li a.cart:hover{
     background-color:#283848;
}
.functional-nav li a.cart{
    padding-left: 70px;
    padding-right:40px;
    background: url(../images/cart.png) no-repeat left 15px  center;
}
.dropdown-title{
    display:block;
    font-size:0.8em;
    color:rgba(255,255,255,0.4);
}
.dropdown-main{
    text-transform: uppercase;
    font-weight: bold;
    font-size:0.85em;
}
.functional-nav li.dropdown  a .caret{
    position: absolute;
    top:50%;
    right:15px;
}
.functional-nav li.dropdown .dropdown-menu > li > a{
    padding:8px 20px;
}
.functional-nav li.dropdown .dropdown-menu > li > a:hover{
    background:#e9ebed;
}
.functional-nav .dropdown-menu{
    background:#fff;
}
.functional-nav .dropdown-menu > li:last-child {
    text-align: center;
    border-top:1px solid #ddd;
}
.functional-nav .dropdown-menu > li > a.red-btn{
    display: inline-block;
    background:#fc4349;
    color:#fff;
    border-color:#fc4349;
    padding:5px 25px !important;
    margin:10px auto 10px auto;
   
}
.functional-nav >li.dropdown  .dropdown-menu > li > a.red-btn:hover{
    background:#fc4349;
}
.content{
    position: relative;
   margin:0;
}
.banner{
    position: relative;
}
.section{
    padding: 20px 0;
}
.product-list{
    margin: 30px 0;
    padding:0;
    list-style: none;
}
.product-list > li{
    float:left;
    width:25%;
    border:1px solid #bfc5ca;
    padding:25px;
    margin-top:-1px;
    margin-left:-1px;
    text-align: center;
    position: relative;
}
.product-list > li:hover{
    z-index: 10;
    border-color:#909aa3;
}
.product-list > li > a img{
    max-width: 100%;
}
.product-list > li > a .product-title{
    text-align: left;
    font-size:1.5em;
    text-transform: uppercase;
    font-family: 'OpenSans-Bold';
    margin-top:10px;
    max-height:41px;
    overflow: hidden;
}
.product-list > li > a .company{
    font-family: 'OpenSans-Light';
    display:block;
    font-size:0.8em;
    text-transform: none;
}
.prices{
    position:relative;
    min-height:45px;
    margin-bottom:20px;
    text-align: left;
    line-height: 16px;
}
.old-price{
    position: absolute;
    left:0;
    right:50%;
    padding:5px 15px;
    background:#e9ebed;
}
.new-price{
    position: absolute;
    left:50%;
    right:0;
    padding:5px 15px;
    background:#d5d8dc;
}
.price-title{
    font-size:0.75em;
    display: block;
}
.price.overwrite{
    text-decoration: line-through;
}
.price{
    font-size:1.2em;
    font-family: 'OpenSans-Bold';
    display:block;
}
.section-title{
    padding:20px 0;
    text-align: center;
    font-family: 'OpenSans-Light';
}
.section-title h1{
    text-transform: uppercase;
    color:#2c3e50;
}
.section-title h1 .bold-title{
    font-family: 'OpenSans-Bold';
}
.rounded-btn{
     border:1px solid #2c3e50;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    color:#2c3e50;
    display: inline-block;
    padding:6px 20px;
    background: #fff;
}
.add-cart{
    padding-left:50px;
    text-transform: uppercase;
    font-size:0.8em;
    font-weight: bold;
    background:url(../images/add-cart.png) no-repeat left 20px center #fff;
}
.add-cart:hover{
    background:url(../images/add-cart-hover.png) no-repeat left 20px center #fc4349;
    border-color:#fc4349;
    color:#fff;
}
.products-tabs .nav-tabs{
    border-color:#2c3e50;
}
.products-tabs .nav-tabs > li{
    width:25%;
}
.products-tabs .nav.nav-tabs li a{
    background: transparent;
    text-transform: uppercase;
    text-align: center;
    padding:15px 25px;
    height:auto;
    color:#2c3e50;
}
.products-tabs .nav-tabs > li.active > a, .products-tabs .nav-tabs > li.active > a:hover,.products-tabs .nav-tabs > li.active > a:focus{
    background:#2c3e50;
    color:#fff;
}
.about-us-info{
    padding:30px 0;
    background:#2c3e50;
}
.about-us-info .section-title h1{
    color:#fff !important;
}
.slider-about-wrapper{
    padding:0 60px;
    position:relative;
}
#slider-about .item{
    padding:25px;
    color:#fff;
    background:#283848;
    margin:15px;
}
.prev-about{
    position: absolute;
    top:60%;
    left: 20px;
    color:#566573;
    font-size:1.4em;
}
.next-about{
    position: absolute;
    top:60%;
    right: 20px;
    color:#566573;
    font-size:1.4em;
}
.next-about:hover,.prev-about:hover{
    color:#fff;
}
.about-title{
    height:60px;
    padding-left:60px;
    font-size:1.4em;
    vertical-align: middle;
    display: table-cell;
    margin-bottom: 20px;
}
#slider-about .item p{
    color:rgba(255,255,255,0.2);
}
#slider-about .item p a{
    color:#fff;
}
#slider-about .item p a:hover{
    color:#fc4349;
}
.about-title.about-1{
    background:url(../images/about-1.png) no-repeat left center;
}
.about-title.about-2{
    background:url(../images/about-2.png) no-repeat left center;
}
.about-title.about-3{
    background:url(../images/about-3.png) no-repeat left center;
}
.about-title.about-4{
    background:url(../images/about-4.png) no-repeat left center;
}
.about-title.about-5{
    background:url(../images/about-5.png) no-repeat left center;
}
.about-title.about-6{
    background:url(../images/about-6.png) no-repeat left center;
}
.link-text{
    margin:0;
}
.about-content{
    margin-top:10px;
}
.footer-bottom{
    padding:10px;
    background:#e9ebed;
    font-size:0.8em;
}
.footer-top{
    padding: 40px 0;
    border-top:1px solid #bfc5ca;
}
.bordered-left{
    border-left:1px solid #bfc5ca;
}
.footer-box{
    padding:0 20px;
}
.footer-box img{
    max-width: 100%;
    margin-bottom:20px;
}
.footer-title{
    text-transform: uppercase;
    font-size:1.2em;
}
.footer-box p{
    color:rgba( 44,62,88,0.6);
    font-size:0.9em;
}
.footer-list{
    margin:10px 0 0 0;
    padding:0;
    list-style: none;
}
.footer-list li a{
    color:rgba( 44,62,88,0.6);
    font-size:0.9em;
}
.footer-list li a .fa{
    color:#2c3e50;
}
.slider-company-wrapper{
    padding: 20px 100px;
}
.footer-list li a:hover{
    color:rgba( 44,62,88,1);
}
.grayscale{ 
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);  /* For Webkit browsers */
    filter: gray;  /* For IE 6 - 9 */
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    -moz-opacity:0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
      -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition:all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;    
    transition: all 0.3s ease-in-out;
}
.grayscale:hover { 
    filter: grayscale(0%);
    -webkit-filter: grayscale(0%);
    filter: none;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity:1;
    -khtml-opacity: 1;
    opacity: 1;
}
#slider-company .item{
    text-align: center;
}
#slider-company .item img{
    max-width: 100%;
}
.slider-company-wrapper{
    position: relative;
}
.next-company{
    position:absolute;
    right:30px;
    top:40%;
    font-size:1.4em;
    color:rgba( 44,62,88,0.6);
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition:all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;    
    transition: all 0.3s ease-in-out;
}
.prev-company{
     position:absolute;
    left:30px;
    top:40%;
    font-size:1.4em;
    color:rgba( 44,62,88,0.6);
      -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition:all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;    
    transition: all 0.3s ease-in-out;
}
.prev-company:hover,.next-company:hover{
    color:rgba( 44,62,88,1);
}
.banner img{
    max-width:100%;
}
.banner-title{
    padding:15px 60px 15px 20px;
    background:#283848;
    color:#fff;
    height:50px;
    position: relative;
}
.banner-title.red-banner{
    background:#fc4349;
    padding:15px 60px 15px 20px;
     color:#fff;
}
.banner-title h2{
    font-size:1.2em;
    margin:0;
}
.arrow-banner{
    position:absolute;
    top:0;
    right:0;
    bottom:0;
    text-align: center;
    width:50px;
    height:50px;
    padding:15px;
    background:rgba(0,0,0,0.1);
}
.left.carousel-control{
    background:url(../images/left-slider.png) no-repeat center center;
}
.right.carousel-control{
    background:url(../images/right-slider.png) no-repeat center center;
}
.left.carousel-control:hover{
    background:url(../images/left-slider-hover.png) no-repeat center center;
}
.right.carousel-control:hover{
    background:url(../images/right-slider-hover.png) no-repeat center center;
}
.carousel-title{
    font-size:6em;
    font-family: 'OpenSans-Light';
    font-style: italic;
}
.carousel-title .bold-title{
    font-family: 'OpenSans-Bold';
}
.dark-btn:hover{
    color:#fff;
    background:#2c3e50;
    
}
.dark-btn{
    background:#fff;
    color:#2c3e50;
    border:1px solid #2c3e50;
}
.carousel-caption .dark-btn{
    text-transform: uppercase;
    font-weight: bold;
    font-size: 1.2em;
}
#search-modal .modal-body{
    padding:60px 100px;
}
#search-modal .modal-body h2{
    font-size:2.6em;
}
#search-modal .modal-body p{
    text-align: center;
    color:rgba(44,62,80,0.6);
    padding:15px 0 0 0;
    font-size:0.85em;
}
#search-modal .modal-title{
    margin-bottom:20px;
}
#search-modal .modal-footer{
    background:#e9ebed;
    text-align: center;
    padding:30px ;
}
#search-modal .modal-footer .red-btn{
    font-size:1.2em;
    text-transform: uppercase;
    font-weight: bold;
}
#search-modal .modal-body .form-control{
    padding:12px 20px;
    height:44px;
}
.red-btn{
     display: inline-block;
    background:#fc4349;
    color:#fff !important;
    border-color:#fc4349;
    padding:5px 25px !important;
    margin:10px auto 10px auto;
    border-color: #fc4349;
}
.red-btn:hover{
    background:#fc4349;
}
.breadcrumb-wrapper{
    background:#fff;
    padding:5px 0;
    border-bottom:1px solid #e9ebed;
}
.breadcrumb-wrapper .breadcrumb{
    margin:0 ;
}
.breadcrumb-wrapper .breadcrumb > li {
    font-size:0.8em;
}
.breadcrumb-wrapper .breadcrumb > li > a:hover{
    font-weight: bold;
}
.page-title .dropdown{
    margin:20px 0 0 0;
}
.filter-title {
    text-transform: uppercase;
    font-weight: bold;
    font-size:2em;
    padding:15px 20px;
    background:#e9ebed;
    border:1px solid rgba(44,62,80,0.3);
}
.selected-filter p{
    font-size:0.9em;
    color:#909aa3;
}
.selected-filter {
    padding-bottom:20px;
}
.filter-btn{
    display:inline-block;
    padding:3px 10px;
    font-size:0.8em;
    color:#fff;
    background: #fc4349;
     -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    margin-bottom:5px;
}
.filter-btn .fa{
    color:rgba(0,0,0,0.3);
}
.panel-collapse{
    border-top:1px solid rgba(44,62,80,0.3); 
}
 .checkbox, .radio{
    margin-top:0;
    margin-bottom:0;
}
 .checkbox label,.radio label{
    padding:6px 60px 6px 20px;
    position:relative;
    display:block;
    background:url(../images/dot.png) no-repeat left center;
}
.radio-inline{
     padding:6px 60px 6px 20px;
    position:relative;
      background:url(../images/dot.png) no-repeat left center;
}
.checkbox label .badge{
    position: absolute;
    right:0;
    
}
.checkbox-option,.radio-option{
    visibility: hidden;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
     filter: alpha(opacity=0);
    -moz-opacity:0;
    -khtml-opacity: 0;
    opacity: 0;
}
 .checkbox label.selected,.radio label.selected,.radio-inline.selected{
    color:#fc4349;
    background-image:url(../images/dot-selected.png);
}
.checkbox label.selected .badge{
    color:rgba(252,67,73,0.6);
    border-color:rgba(252,67,73,0.3);
}
.info-text{
    color:rgba(44,62,80,0.45); 
    padding:10px 0;
    font-size:0.9em;
    margin:0;
}
.page-title h1 .bold-title{
     font-family: 'OpenSans-Bold';
}
.content .dropdown-menu > li > a:hover{
    color:#fff;
    background:#2c3e50;
}
.page-title h1{
    margin-top:0px;
    margin-bottom:0;
}
.gallery-carousel-wrapper {
    padding: 0 30px;
    margin-top:10px;
    position: relative;
}
#visual-image{
    border:1px solid #bfc5ca;
    text-align: center;
    margin-top:15px;
}

#visual-image img{
    max-width:100%;
}
#gallery-thumb-slider{
    margin-bottom:20px;
}
#gallery-thumb-slider .owl-item {
    margin:0 10px;
}
#gallery-thumb-slider .owl-item .item a{
  padding:5px;
    
}
#gallery-thumb-slider .item img{
    max-width: 100%;
    border:1px solid #bfc5ca;
}
.next-thumb{
    position:absolute;
    right:0;
    width:28px;
    top:0;
    bottom:0;
    background:#e9ebed;
    text-align: center;
    padding:40px 0;
}
.prev-thumb{
    position:absolute;
    left:0;
    width:28px;
    top:0;
    bottom:0;
    background:#e9ebed;
    text-align: center;
    padding:40px 0;
}
.prev-thumb:hover,.next-thumb:hover{
    color:#fff;
    background:#2c3e50;
}
.calculator{
    margin:20px 0 0 0;
}
.small-title{
    font-weight: bold;
    display:block;
}
.price-per-piece,.full-price{
    font-family: "OpenSans-Bold";
    font-size:1.7em;
}
.add-cart.big-cart{
    font-size:1.4em;
}
.line{
    height:1px;
    width:100%;
    background:#bfc5ca;
    margin:15px 0;
}
.product-subtitle{
    padding:15px 20px;
    background:#e9ebed;
}
.detail-list{
    list-style: none;
    padding:0;
    margin:0;
}
.detail-list img{
    max-width:100%;
    max-height:45px;
}
.detail-list > li > span.bold,.product-choices .radio label span.bold{
    font-weight: bold;
}
.product-choices .radio label{
    font-size:0.9em;
}
.likes{
    position: relative;
    margin-top:20px;
    min-height: 70px;
}
.raiting{
    position: absolute;
    padding:10px 20px;
    background:#e9ebed;
    left:0;
    top:0;
    bottom:0;
    right:50%;
}
.liking{
     position: absolute;
    padding:10px 20px;
    background:#d6d9dd;
    right:0;
    top:0;
    bottom:0;
    left:50%;
}
.raiting label{
    display:block;
}
.rating-symbol .glyphicon{
    font-size:1.4em;
}
.dark-btn.filled{
    background:#2c3e50;
    color:#fff;
}
.liking .dark-btn{
    margin-top:10px;
}
.fast-order-wapper h2{
    padding:15px 20px;
    background:#2c3e50;
    color:#fff;
    text-transform: uppercase;
    font-size:1.4em;
    margin:0;
}
.fast-order{
    border:1px solid #2c3e50;
}
.footer-form{
    padding:5px 20px;
    text-align: center;
    background:#e9ebed;
    border-top:1px solid #2c3e50;
}
.footer-form .rounded-btn{
    font-size:1.2em;
    text-transform: uppercase;
}
.order-list{
    margin:0 0 20px 0;
    padding:0;
    list-style: none;
}
.order-container{
    padding:15px;
}
.order-list li{
    padding:10px 30px 10px 10px;
    position:relative;
    border-bottom:1px solid #bfc5ca;
}
.order-list li:hover{
    background:#e9ebed;
}
.order-list > li > .remove{
    position: absolute;
    right:10px;
    top:0;
    bottom:0;
    margin:auto;
    width:21px;
    height: 21px;
    background:url(../images/remove.png) no-repeat center center;
}
.order-list > li > .remove:hover{
    background:url(../images/remove-hover.png) no-repeat center center;
}
.order-list >  li > h4{
    margin:0;
    font-size:0.9em;
}
.order-list >  li > table {
    width:100%;
}
.order-list >  li > table td{
    width:50%;
    font-weight: bold;
}
.requared{
    color:#fc4349;
}
.product-info-tabs{
    margin-bottom:20px;
     margin-top:20px;
}
.product-info-tabs .nav.nav-tabs{
    text-align: center;
}
.product-info-tabs .nav.nav-tabs > li {
    display:inline-block;
    float:none;
}
.product-info-tabs .nav.nav-tabs > li > a{
    padding:15px 25px;
    height:50px;
    text-transform: uppercase;
    color:#2c3e50;
}
.product-info-tabs .nav.nav-tabs > li > a:hover,.product-info-tabs .nav.nav-tabs > li.active > a{
    color:#fff;
    background:#283848;
}
.product-info-tabs .tab-pane{
    padding:20px;
}
.product-info-tabs .tab-pane img{
    max-width:100%;
    border:1px solid #bfc5ca;
}
.inner-list .product-list > li{
    width:20%;
}
.cart-list{
    margin-top:20px;
}
.cart-item{
    border:1px solid #bfc5ca;
    padding:20px;
    margin-top:-1px;
}
.cart-item h2{
    font-size:1.4em;
    margin-top:0;
    font-weight: bold;
}
.cart-item p{
    font-size:0.9em;
    margin-bottom:0;
}
.cart-item img{
    max-width: 100%;
    
}
.cart-item a.thumb-link{
    display:block;
    padding:10px;
    border-right:1px solid #bfc5ca;
}
.whole-price{
    text-align: right;
    padding:20px;
    background:#e9ebed;
  
    font-size:1.8em;
    margin:20px 0;
}
.whole-price .bold{
      font-weight: bold;
}
.big-btn.filled{
    font-size:1.4em;
    padding:10px 25px;
}
.delivery-timeline{
    margin:20px 0;
}
.delivery-timeline .btn-group{
    padding:15px 20px;
    border-top:1px solid #bfc5ca;
    border-bottom:1px solid #bfc5ca;
    border-left:1px solid #bfc5ca;
    font-weight: bold;
    text-transform: uppercase;
    font-size:1.2em;
}
.delivery-timeline .btn-group .fa{
    margin-right:5px;
}
.delivery-timeline .btn-group:last-child{
    border-right:1px solid #bfc5ca;
}
.delivery-timeline .btn-group.active{
    background:#fc4349;
    color:#fff;
    border-color:#fc4349;
}
.delivery-timeline .btn-group.visited{
    background:#2c3e50;
    color:#fff;
     border-color:#2c3e50;
}

.box{
   
    border: 1px solid #e9ebed;
    margin-bottom:20px;
}
.box-body{
     padding:25px;
	 padding-left: 41%;
	 text-align: center;
}
.box h3{
    margin-top:0;
    font-weight: bold;
    background: #e9ebed;
    padding:20px 25px;
}
.box-body .form-control{
    border-color:#d6d9dd;
}
.whole-price.small-price{
    font-size:1.2em;
    padding:10px 20px;
    margin:0 0 10px 0;
}
.whole-price.red-price{
    color:#fff;
    background:#fc4349;
    padding:15px 20px;
}
.final-text {
    text-align: center;
}
.final-text h4{
    font-weight: bold;
}
#search-modal .close{
    color:#2c3e50;
    font-size:2em;
    position: absolute;
    top:40px;
    right:40px;
}
.map-container iframe{
    width:100% !important;
}
.logo img{
    max-width: 100%;
}
@media(max-width:1400px){
    .inner-list .product-list > li{
        width:33.3%;}
}
@media(max-width:1200px){
    .logo{
        width:170px;
        margin:22px 0 20px 15px;
    }
    .main-nav .nav{
        margin-left:10px;
    }
    .main-nav .nav-tabs > li > a{
        padding:25px 15px;
    }
     .category-list > li > a{
        padding:20px 10px;
    }
    .category-list > li > a.contact-btn{
        margin:15px 0;
    }
      .carousel-caption{
        right:20px;
        left:20px;
        bottom:20px;
        text-align: center;
        padding-bottom:0;
    }
    .carousel-title{
        font-size:4em;
    }
    .carousel-control.left{
        left:10px;
        bottom:10px;
        right:auto;
    }
    .carousel-control.right{
        right:10px;
        bottom:10px;
        left:auto;
    }
      .likes{
        margin-bottom:20px;
    }
    .product-list > li{
        width:50%;
    }
    
@media(max-width:1000px){
    .profile .dropdown-title,.profile .dropdown-main,.profile .caret,.cart .dropdown-title,  .cart .dropdown-main, .cart .caret{
        display:none;
    }
    .functional-nav > li a.profile,.functional-nav > li a.cart{
        width:55px;
        padding:0;
        height:70px;
          background-position: center center;
    }
    .nav.navbar-nav.functional-nav{
        margin:0;
    }
    .bottom-line{
        height:auto;
    }
    .delivery-timeline .btn-group{
        display:block;
        width:100%;
        margin:0;
    }
    .product-list > li,.inner-list .product-list > li{
        width:33.3%;
    }
      .carousel-title{
        font-size:3em;
    }
    .carousel-caption .dark-btn{
        font-size:0.9em;
    }
    .page-title h1{
        font-size:2em;
    }
  
}
@media(max-width:768px){
    .functional-nav.nav > li{
        display:block;
            width:60px;
            float:left;
            height:70px;
        
    }
      .carousel-title{
        font-size:1.4em;
    }
     .logo{
        width:190px;
        position:absolute;
        left:20px;
        top:20px;
        margin:0;
      
    }
    .main-nav .nav.nav-tabs{
        position:absolute;
        left:0px;
        right:0;
        top:69px;
        margin:0;
        border-top:1px solid #283848;
     
    }
    .main-nav{
        height:140px;
    }
    .delivery-timeline .btn-group{
        display:block;
        width:100%;
    }
    .main-nav .nav.nav-tabs > li{
        width:50%;
        text-align: center;
    }
    .main-line{
        height:140px;
    }
    .functional-nav.navbar-nav .open .dropdown-menu{
        background:#fff !important; 
        z-index:44;
        right:0;
        left:auto;
        position: absolute;
    }
    .search-btn{
        width:40px;
        padding:20px 5px;
    }
    .functional-nav{
        right:40px;
    }
    #search-modal .modal-body{
        padding:60px 20px;
    }
    .about-title{
        height:auto;
        padding:60px 0 0 0;
        background-position: top center !important;
    }
    .slider-about-wrapper{
        padding:0 30px;
    }
    .cart-item a.thumb-link{
        border-right:0;
        border-bottom:1px solid #bfc5ca;
        margin-bottom:15px;
    }
    .products-tabs .nav-tabs > li,.inner-list .product-list > li{
        width:50%;
    }
}
@media(max-width:640px){
     .product-list > li{
        width:50%;
    }
    .category-list > li > a{
        padding:10px 20px;
        display: block;
    }
    .main-nav .nav-tabs > li > a{
        padding:25px 10px;
    }
    .category-list > li {
        display:block;
        float:none;
    }
     .category-list > li > a.contact-btn{
        margin:15px 20px;
        display:inline-block;
    }
    .category-list > li > a:after{
        display:none;
    }
     .products-tabs .nav-tabs > li,.inner-list .product-list > li{
        width:100%;
    }
    .raiting,.liking{
        display:block;
        position: relative;
        width:100%;
        left:0;
        right:0;
    }
}
@media(max-width:480px){
     .product-list > li{
        width:100%;
    }
    .logo{
        width:140px;
        left:10px;
        top:25px;
    }
}